---
id: has-non-patent-literature-citation
title: HasNonPatentLiteratureCitation
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type HasNonPatentLiteratureCitation {
  collection: PatentCitationCollection!
  position: Int!
  citation: NonPatentLiteratureCitation!
}
```

### Fields

#### `collection` ([`PatentCitationCollection!`](/docs/api/objects/patent-citation-collection))

#### `position` ([`Int!`](/docs/api/scalars/int))

#### `citation` ([`NonPatentLiteratureCitation!`](/docs/api/objects/non-patent-literature-citation))
